@charset "utf-8";
@import url(http://parts.blog.livedoor.jp/css/template_6thgen.css);

/**
@prefix : <http://purl.org/net/ns/doas#> .
<> a :CSSStylesheet;
 :title "momochy-template";
 :shortdesc "Design Template for livedoor Blog";
 :created "2014-07-11";
 :release [:revision "1.00"; :created "2014-07-11"];
 :page <>;
 :rights "LINE Corporation".
*/

/* 全体のレイアウト
------------------------------------- */
body 
, textarea {
	font-family:"Shuei MaruGo L","meiryo","メイリオ",sans-serif;
}

#wrapper {
    background: url('http://momochy.blog.jp/images/pc/header.png') no-repeat top center;
}
#container {
    margin: 0 auto;
    width: 990px;
       padding-top: 46px;
}
#content {
    position: relative;
    background: url('http://momochy.blog.jp/images/pc/side_bg.png') repeat-y top right;
}
#main {
}

/*
    3カラムレイアウト
*/

/* 幅 */
body.layout-3col #sidebar-a {
    width: 180px;
}
body.layout-3col #sidebar-b {
    width: 280px;
}

/* 両サイドバー */
body.layout-3col.sidebar-both #main {
    float: left;
}
body.layout-3col.sidebar-both #main-inner {
    margin: 0 300px 0 200px;
}
body.layout-3col.sidebar-both #sidebar-a {
    float: left;
    margin-left: -100%;
}
body.layout-3col.sidebar-both #sidebar-b {
    float: left;
    margin-left: -280px;
}

/* 右2つサイドバー */
body.layout-3col.sidebar-right #main {
    float: left;
    margin-right: -480px;
}
body.layout-3col.sidebar-right #main-inner {
    margin-right: 500px;
}
body.layout-3col.sidebar-right #sidebar-a,
body.layout-3col.sidebar-right #sidebar-b {
    float: right;
}
body.layout-3col.sidebar-right #sidebar-b {
    margin-right: 20px;
}

/* 3カラム左2つサイドバー */
body.layout-3col.sidebar-left #main {
    float: right;
    margin-left: -480px;
}
body.layout-3col.sidebar-left #main-inner {
    margin-left: 500px;
}
body.layout-3col.sidebar-left #sidebar-a,
body.layout-3col.sidebar-left #sidebar-b {
    float: left;
}
body.layout-3col.sidebar-left #sidebar-b {
    margin-left: 20px;
}

/*
    2カラムレイアウト
*/

/* 幅 */
body.layout-2col #sidebar-a,
body.layout-2col #sidebar-b {
    width: 280px;
}

/* 右サイドバー */
body.layout-2col.sidebar-right #main {
    float: left;
    margin-right: -280px;
}
body.layout-2col.sidebar-right #main-inner {
    margin-right: 310px;
}
body.layout-2col.sidebar-right #sidebar-a {
    float: right;
}
body.layout-2col.sidebar-right #sidebar-b {
    clear: right;
    float: right;
}

/* 左サイドバー */
body.layout-2col.sidebar-left #main {
    float: right;
    margin-left: -280px;
}
body.layout-2col.sidebar-left #main-inner {
    margin-left: 310px;
}
body.layout-2col.sidebar-left #sidebar-a {
    float: left;
    padding-left: 32px;
}
body.layout-2col.sidebar-left #sidebar-b {
    clear: both;
    padding-top: 40px;
    width: 100%;
    background: url('http://momochy.blog.jp/images/pc/sponsored_back.png') no-repeat bottom left;
}
body.layout-2col.sidebar-left #sidebar-b ul {
    padding: 41px 15px 32px 15px;
    overflow: hidden;
    zoom: 1;
}
body.layout-2col.sidebar-left #sidebar-b ul li {
    float: left;
    margin-left: 30px;
    height: 250px;
    width: 300px;
    list-style-type: none;
}
body.layout-2col.sidebar-left #sidebar-b ul li:first-child {
    margin-left: 0;
}


/*
    1カラムレイアウト
*/
body.layout-1col #sidebar-a,
body.layout-1col #sidebar-b {
    padding-top: 20px;
}
body.layout-1col .sidewrapper {
    float: left;
    padding: 20px 0;
    margin: 0 10px;
    width: 300px;
}


/* 全体の文字色、リンク色
------------------------------------- */
body {
    color: #080000;
    font: 11px/1.2 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Meiryo UI','メイリオ',Meiryo,sans-serif;
}
a,
body.page-article .article-title a:visited,
.calendarhead a:visited {
    color: #333;
    text-decoration:none;
}
a:link {
    text-decoration:none;
}
a:visited {
}
a:hover {
    text-decoration: underline;
}
a:active {}


/* ブログのヘッダー、タイトル、説明
------------------------------------- */
#blog-header {
    height:382px;
    width: 990px;
}
#blog-header-inner {
    margin: 0 auto;
    width: 960px;
}
#blog-title {
    color: #fff;
    font-size: 24¥px;
    font-weight: bold;
    line-height: 1.2;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.6);
}
#blog-title a {
    display: block;
    height: 382px;
    color: #fff;
}
#blog-description {
    display: none;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.4;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.6);
}
#blog-description a {
    color: #fff;
}


/* メニューバー
------------------------------------- */
.ldb_menu-wrapper {
    width: 100%;
}
.ldb_menu-wrapper:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.ldb_menu-inner{
    margin: 0 auto;
    position: relative;
    width: 990px;
    overflow: hidden;
    zoom: 1;
}
.ldb_menu-list {
    overflow: hidden;
    list-style: none;
}
.ldb_menu-list li{
    float: left;
}
.ldb_menu-list li a{
    color: #fff;
    display: block;
    font-size: 16px;
    line-height: 1;
    padding: 22px 30px;
    text-decoration: none;
}
.ldb_menu-list .ldb_menu-item-current,
.ldb_menu-list li a:hover {
    background-color: #5e5e5e;
}

/* ソーシャルアイコン */
.ldb_menu-list li.ldb_menu-item-twitter,
.ldb_menu-list li.ldb_menu-item-facebook,
.ldb_menu-list li.ldb_menu-item-flickr,
.ldb_menu-list li.ldb_menu-item-instagram {
    float: right;
    margin: 20px 18px 19px 0;
}
.ldb_menu-list li.ldb_menu-item-twitter a {
    background: url(http://parts.blog.livedoor.jp/img/usr/ver06_talent_basis/twitter.png) no-repeat;
    text-indent: -9999px;
    width: 26px;
    height: 21px;
    padding: 0;
}
.ldb_menu-list li.ldb_menu-item-facebook a {
    background: url(http://parts.blog.livedoor.jp/img/usr/ver06_talent_basis/facebook.png) no-repeat;
    text-indent: -9999px;
    width: 26px;
    height: 21px;
    padding: 0;
}
.ldb_menu-list li.ldb_menu-item-flickr a {
    background: url(http://parts.blog.livedoor.jp/img/usr/ver06_talent_basis/flickr.png) no-repeat;
    text-indent: -9999px;
    width: 26px;
    height: 21px;
    padding: 0;
}
.ldb_menu-list li.ldb_menu-item-instagram a {
    background: url(http://parts.blog.livedoor.jp/img/usr/ver06_talent_basis/instagram.png) no-repeat;
    text-indent: -9999px;
    width: 26px;
    height: 21px;
    padding: 0;
}
.ldb_menu-list li.ldb_menu-item-twitter a:hover,
.ldb_menu-list li.ldb_menu-item-facebook a:hover,
.ldb_menu-list li.ldb_menu-item-flickr a:hover,
.ldb_menu-list li.ldb_menu-item-instagram a:hover {
    background-color: transparent;
}
.global_nav {
    float: left;
    overflow: hidden;
    zoom: 1;
}
.global_nav li {
    float: left;
    list-style: none;
}
.global_nav li a {
    display: block;
    height: 40px;
    text-indent: -9999px;
    background-repeat: no-repeat;
    background-position: top left;
}
.global_nav li a:hover ,
.social-links li a:hover {
    background-position: bottom left;
}
.global_nav li.gnav_01 a {
    margin: 1px 0 0 31px;
    width: 125px;
    background-image: url('http://momochy.blog.jp/images/pc/gnav_01.png');
}
.global_nav li.gnav_02 a {
    margin: 1px 0 0 56px;
    width: 84px;
    background-image: url('http://momochy.blog.jp/images/pc/gnav_02.png');
}
.global_nav li.gnav_03 a {
    margin: 1px 0 0 54px;
    width: 54px;
    background-image: url('http://momochy.blog.jp/images/pc/gnav_03.png');
}
.global_nav li.gnav_04 a {
    margin: 1px 0 0 53px;
    width: 56px;
    background-image: url('http://momochy.blog.jp/images/pc/gnav_04.png');
}
.global_nav li.gnav_05 a {
    margin: 1px 0 0 62px;
    width: 55px;
    background-image: url('http://momochy.blog.jp/images/pc/gnav_05.png');
}
.global_nav li.gnav_06 a {
    margin: 1px 0 0 70px;
    width: 44px;
    background-image: url('http://momochy.blog.jp/images/pc/gnav_06.png');
}
.social-links {
    float: right;
    overflow: hidden;
    zoom: 1;
}
.social-links li {
    float: left;
    list-style: none;
}
.social-links li a {
    display: block;
    text-indent: -9999px;
    background-repeat: no-repeat;
    background-position: top left;
}
.social-links li.twitter a {
    margin: 7px 15px 0 0;
    width: 29px;
    height: 29px;
    background-image: url('http://momochy.blog.jp/images/pc/header_twitter.png');
}
.social-links li.facebook a {
    margin: 7px 15px 0 0;
    width: 28px;
    height: 28px;
    background-image: url('http://momochy.blog.jp/images/pc/header_facebook.png');
}
.social-links li.instagram a {
    margin: 7px 15px 0 0;
    width: 29px;
    height: 29px;
    background-image: url('http://momochy.blog.jp/images/pc/header_instagram.png');
}
.social-links li.tumblr a {
    margin: 7px 31px 0 0;
    width: 28px;
    height: 28px;
    background-image: url('http://momochy.blog.jp/images/pc/header_tumblr.png');
}

/* メインカラム
------------------------------------- */
/* 記事全体 */
.article {
    margin-top: 60px;
    padding: 22px 37px 22px 35px;
    background: #fffbf6;
}
.first-article {
    margin-top: 0;
}

/* 記事ヘッダー、日付、記事タイトル */
.article-header {
    margin-bottom: 30px;
    background: url('http://momochy.blog.jp/images/pc/article_title.png') no-repeat top left;
    position: relative;
}
.article-header-inner {
    background: url('http://momochy.blog.jp/images/pc/article_title_bottom.png') no-repeat bottom left;
    overflow: hidden;
    zoom: 1;
}
.article-title {
    float: left;
    width: 570px;
    padding: 30px 15px 0px;
}
.article-title a {
    font-size: 23px;
    letter-spacing: 1px;
    line-height:30px;
    text-decoration: none;
}

/* 日付 */
.article-date {
    float: right;
    width: 170px;
    padding: 5px 20px 20px;
    font-size: 12px;
    line-height: 20px;
    text-align: right;
}

/* 記事フッター、カテゴリ、コメント、ソーシャルボタン */
.article-footer {
    width: 100%;
    float: left;
    margin: 20px 0 14px 0;
    clear: both;
}
.article-footer a {
    color: #333;
}
.article-footer .article-tags {
    float: left;
    margin: 13px 0 0 0;
    width: 400px;
}
.article-footer .article-tags a {
    font-size: 13px;
    line-height: 18px;
}
.article-footer .article-tags dd {
    margin: 0;
    padding: 0 5px;
}
.article-footer .comment-btn {
    float: right;
    text-align: right;
}
.article-meta {
    clear: both;
    padding: 5px 0 0 0;
}
.article-meta li {
    margin: 0;
}
.article-social-btn {
    margin-bottom: -1px;
}
#article-options{
    clear: both;
}
.article-meta .article-category {
    float: left;
}
.article-category dt{
    background: url('http://momochy.blog.jp/images/pc/category_icon.png') no-repeat center left;
    height: 20px;
    width: 15px;
}
.article-meta .article-comment-count {
    float: right;
}
.article-comment-count dt{
    background: none;
    height: 15px;
    width: auto;
    text-indent: 0px;
}
.article-category dd, .article-comment-count dd{
    padding: 0 5px;
}

/* 関連記事 */
.article-body .related-articles {
    margin: 20px 0;
    line-height: 1.3
}
.article-body .related-articles h3 {
    margin-bottom: 20px;
    font-size: 14px;
    font-weight: bold;
}
.article-body .related-articles ul {
    list-style: none;
    margin: 0;
    padding-left: 0;
}
.article-body .related-articles ul li {
    margin: 4px 0;
    padding-left: 16px;
}

/* 続きを読む */
    border-top: 1px solid #fff;
    padding-top: 20px;
    margin: 30px 0 0;
    display: none;
}
.article-continue-2 a {
    color: #666;
    background-position: 8px -122px !important;
    padding-left: 24px;
    font-weight: normal;
}

/* ブログネタ */
dl.common-theme{
    background: #fafafa;
    border: 1px solid #ddd;
    border-radius: 3px;
    padding: 8px 12px;
}

/* メッセージボード */
.message-board {
    background-color: #f7f7f7;
    border: 1px solid #e4e7e8;
    border-radius: 4px;
    color: #333;
    line-height: 1.6;
    margin-top: 0!important;
    margin-bottom: 26px;
    overflow: hidden;
    padding: 15px;
}

/* プライベートモード、コメントにログインが必要な場合のメッセージ */
div.private-mode-announcement,
div.comment-auth-announcement {
    background-color: #fafafa;
    border: 1px solid #ddd;
}


/* 記事本文
------------------------------------- */
.article-body {
    color: #333;
    font-size: 16px;
    line-height:31px;
}
.article-body-inner h1,
.article-body-inner h2,
.article-body-inner h3 {
    border-bottom:3px solid #7f7f7f;
    clear: both;
}
.article-body-inner h4 {
    border-bottom:1px solid #ccc;
    clear: both;
}
.article-body-inner blockquote {
    background-color:#fafafa;
    border: 1px solid #fff;
}
.article-body-inner blockquote:before {
    color: #ddd;
}
.article-body-inner img.pict{
    border: 5px solid #fff;
    height: auto;
    margin: 15px 0;
    max-width: 98.4%;
}

/* コメント・トラックバック一覧
------------------------------------- */
.comment-date,
.ping-blog-name,
.ping-date {
    border-left: 1px solid #aaa;
    color: #aaa;
}
.comment-body {
    margin-left: 16px;
    color: #666;
}
.ping-excerpt {
    color: #666;
    margin-left: 16px;
}
.comment-info, .trackback-set{
    border-bottom: 1px dashed #dbdbdb;
}


/* ページ送り
------------------------------------- */
/* トップページ */
ul.index-navigator{
    height: 28px;
    margin-top: 45px;
    color: #855f69;
}
ul.index-navigator li a,
ul.index-navigator li.current span {
    background-color: #fffbf6;
    color: #ffffff;
    font-weight: normal;
    line-height: 20px;
    padding: 5px 12px;
    margin: 2px;
}
ul.index-navigator li.current span {
    background-color: #855f69;
    color: #ffffff;
}
ul.index-navigator a:hover {
    background-color: #855f69;
    color: #ffffff !important;
    text-decoration: none;
}
ul.index-navigator a:visited {
    color: #855f69;
}
ul.index-navigator .paging-last a,
ul.index-navigator .paging-next a,
ul.index-navigator .paging-prev a {
    text-indent: -9999px;
    background: #fffbf6 url(http://parts.blog.livedoor.jp/img/usr/ver06_talent_basis/icons.png) no-repeat 0 0;
}
ul.index-navigator .paging-last a{
    background-position: 12px -179px;
    width: 9px;
}
ul.index-navigator .paging-next a{
    background-position: 5px -296px;
    background-position: 12px -293px;
    width: 5px;
}
ul.index-navigator .paging-prev a{
    background-position: 12px -352px;
    width: 5px;
}

/* 記事ページ、月別アーカイブページ */
.pager{
    clear: both;
}
ul.article-pager, ul.archives-pager {
    margin: 0;
    overflow: hidden;
    padding: 30px 0;
    border-top: 1px solid #E8E8E8;
}
ul.article-pager li a,
ul.archives-pager li a {
    color: #333;
    padding: 0 !important;
}
ul.article-pager li a:hover,
ul.archives-pager li a:hover {
    background-color: #fff;
    text-decoration: underline;
}
ul.article-pager li.prev,ul.archives-pager li.prev{
    float: left !important;
    margin: 0;
}
ul.article-pager li.next,ul.archives-pager li.next{
    float: right;
    margin: 0;
}


/* ブログのフッター
------------------------------------- */
#blog-footer {
    margin-top: 10px;
    padding: 14px;
    background: #99746d;
    color: #ffffff;
    overflow: hidden;
    zoom: 1;
}
#blog-footer .footer-inner {
    margin: 0 auto;
    width: 962px;
}
#blog-footer ul {
    float: left;
}
#blog-footer ul li {
    list-style-type: none;
    display: inline;
}
#blog-footer .copyright {
    float: right;
}
#blog-footer a {
    color: #ffffff;
}


/* ブログパーツ
------------------------------------- */
/* 共通 */
.sidewrapper:first-child {
    padding-top: 0;
}
.sidewrapper {
    font-size: 12px;
    overflow: hidden;
    padding: 0 0 30px 0;
    position: relative;
}
.sidewrapper .sidetitle {
    background: url('http://momochy.blog.jp/images/pc/side_title_bg.png') no-repeat top left;
    height: 30px;
    margin-bottom: 20px;
    padding: 10px 4px;
    color: #855f69;
    font-size: 15px;
    line-height: 30px;
    text-align: center;
}
.sidewrapper .sidetitle a {
    color: #855f69;
}
.sidewrapper .side .sidebody {
    line-height: 1.5;
    margin: 0 0 7px 0;
}
.sidewrapper .side .sidebody.category-child {
    margin-left: 1em;
}

/* プロフィール */
.profile img {
    margin-bottom: 20px;
}
.profile dl dt {
    margin-bottom: 10px;
    font-size: 16px;
}
.profile dl dd {
    line-height: 1.5;
}

/* 最新記事＆人気記事 */

.popularArticlesWithImage ul li {
    margin-top: 10px;
    border-bottom: dotted 2px #c0aea4;
}
.plugin-recent_articles .sidebody {
    padding-bottom: 7px;
    border-bottom: dotted 2px #c0aea4;
}
.popularArticlesWithImage {
    min-height: 400px;
}


/* カレンダー */
.calendarhead {
    font-weight: bold;
    text-align: center;
}
table.caltblwk .weekday {
    color: #666;
}
table.caltblwk .sun {
    color: #ff5d5d;
}
table.caltblwk .sat {
    color: #578efa;
}
table.caltblday {
    color: #8d8d8d;
    border-collapse: separate;
    border-spacing: 1px;
}
table.caltblday .caloff {
    background-color: #fff;
    border: 1px solid #e4e7e8;
}
table.caltblday .calon {
    background-color: #333;
    border: none;
}
table.caltblday td a {
    color:#fff;
    height: 23px;
    line-height: 23px;
    text-shadow: 0 1px 0 rgba(0,0,0,0.7);
}
table.caltblday td a:hover {
    background-color: #333;
}


/* その他のパーツ
------------------------------------- */
/* ページトップへ */
.to-pagetop {
    position:fixed;
    right: 30px;
    bottom: 40px;
}
.to-pagetop a {
    background: url(http://parts.blog.livedoor.jp/img/usr/default_2012/common/to_pagetop.png) 0 0 no-repeat;
    display: block;
    width: 70px;
    height: 70px;
    text-indent: -9999px;
}
.to-pagetop a {
    opacity: 0.6;
    -webkit-transition: opacity linear 0.1s;
    -moz-transition: opacity linear 0.1s;
    -ms-transition: opacity linear 0.1s;
    transition: opacity linear 0.1s;
}
.to-pagetop a:hover {
    opacity: 0.9;
}

/* アーカイブページ用 */
.page-category #main-inner ,
.page-monthly #main-inner {
   padding: 22px 37px 22px 35px;
    background: #fffbf6;
}
.archives-header {
    background: url('http://momochy.blog.jp/images/pc/article_title.png') no-repeat left top;
    color: #99746d;
    font-size: 15px;
    margin-bottom: 10px;
    text-align: center;
}
.archives-header-inner {
    background: url('http://momochy.blog.jp/images/pc/article_title_bottom.png') no-repeat scroll left bottom;
}
.archives-header h1{
    padding: 20px 15px;
    font-size: 16px;
}
.page-category .article ,
.page-monthly .article {
    margin: 0;
    padding: 20px 0;
    background: none;
    border-bottom: dotted 2px #c0aea4;
}
.page-category .article .cover-image ,
.page-monthly .article .cover-image {
    float: left;
    position: relative;
    height: 130px;
    width: 130px;
    overflow: hidden;
}
.page-category .article-header ,
.page-monthly .article-header {
    background: none;
    margin: 0;
    padding-left: 156px;
}
.page-category .article-date ,
.page-monthly .article-date {
    float: none;
    padding: 0;
    width: auto;
    margin-bottom: 10px;
    text-align: left;
}
.page-category .article-title ,
.page-monthly .article-title {
    float: none;
    padding: 0;
    width: auto;
    margin-bottom: 10px;
    font-weight: bold;
}
.page-category .article-body ,
.page-monthly .article-body {
    padding-left: 156px;
    margin-bottom: 15px;
    font-size: 12px;
    overflow: visible;
}
.page-category .article-footer ,
.page-monthly .article-footer {
    margin: 0;
    padding-left: 156px;
    width: auto;
}
.page-category .article-meta ,
.page-monthly .article-meta {
    padding: 0;
}
.page-category .article-meta li ,
.page-monthly .article-meta li {
    margin: 0;
}
.page-category .article-meta .article-comment-count ,
.page-monthly .article-meta .article-comment-count {
    float: left;
    margin-left: 20px;
}
.page-category .index-navigator ,
.page-monthly .index-navigator {
    margin-top: 40px;
}

/* 記事下広告 */
#ad2 {
}
#ad2 a.addescription {
    color:#666;
}


/* 特殊機能・カスタマイズ
------------------------------------- */
/* フリーエリアのプロフィール */
.profile-text{
    color: #666;
    font-size: 13px;
    text-align: left;
}
.profile-text dl{
    line-height: 21px;
    margin: 30px 0;
}
.profile-text dt{
    color: #333;
    font-weight: bold;
}
.profile-text dt.name {
    font-size: 16px;
}
.profile-text dd.name-ruby {
    color: #b8b8b8;
}

/* 検索ブログパーツ */
.sidewrapper input.sf, .sidewrapper input.sfbtn{
    height: 35px;
}
.sidewrapper input.sf{
    background: #fffbf6;
    border: 1px solid #e4e4e4;
    border-radius: 0;
    box-shadow: none;
    width: 78%;
    padding: 10px;
}
.sidewrapper input.sfbtn{
    background: #bbbbbb;
    color: #fff;
    text-shadow: none;
    border: none;
    border-radius: 0;
    width: 20%;
}
.sidewrapper input.sfbtn:hover{
    color: #fff;
}

/* 最新記事 */
.side ul.recent-article-image li img{
    margin: 0 15px 0 0;
}
.side ul.recent-article-image li a{
    display: table-cell;
    vertical-align: middle;
    font-size: 12px;
    line-height: 21px;
}

/* 月別アーカイブパーツ */
.sidebody .year{
    font-size: 13px;
    padding-left: 12px;
    background: url(http://parts.blog.livedoor.jp/img/usr/ver06_talent_basis/icons.png) no-repeat 0 -245px;
}
.sidebody .month a{
    font-size: 13px;
    padding-left: 21px;
    background: url(http://parts.blog.livedoor.jp/img/usr/ver06_talent_basis/icons.png) no-repeat 10px -245px;
}
.sidebody .month div{
    padding-top: 4px;
}




/* /////////////////////////////////////////////////////////////////////////////

カスタマイズ領域
ここから下を編集して配色やレイアウトを設定してください。

///////////////////////////////////////////////////////////////////////////// */

/*
レイアウトの変更方法
各HTMLテンプレートのbodyタグにclassを記述
- layout-3col sidebar-both ・・・3カラム両サイドバー
- layout-3col sidebar-left ・・・3カラム左サイドバー
- layout-3col sidebar-right ・・・3カラム右サイドバー
- layout-2col sidebar-left ・・・2カラム左サイドバー
- layout-2col sidebar-right ・・・2カラム右サイドバー
- layout-1col ・・・1カラム
その上で下のCSSで幅を調整する
*/

/* =========================================================
画像設定
========================================================= */

/* ブログヘッダーの背景画像（メイン画像はHTMLに記述）
------------------------------------- */
#blog-header {

}

/* =========================================================
横幅の設定
- メインカラム幅は指定しない。全体幅からサイドバーとマージンの幅を引いたものになる。
========================================================= */

/* 全体の幅
各カラムの幅とマージンを合計した値になるようにする
------------------------------------- */
#container,
#blog-header-inner,
.ldb_menu-inner{
    width: 990px; /* 全体の幅 */
}
#blog-header {
    margin: 0 auto;
    width: 990px; /* 全体の幅 */

}
#main {
    width: 960px;
    padding-right: 30px;
}

/* 3カラムレイアウト
サイドバーA: 180px
サイドバーB: 280px
カラム間のマージン: 20px
------------------------------------- */
body.layout-3col #sidebar-a {
    width: 180px; /* サイドバーA幅 */
}
body.layout-3col #sidebar-b {
    width: 280px; /* サイドバーB幅 */
}
body.layout-3col.sidebar-both #sidebar-b {
    margin-left: -280px; /* サイドバーB幅 */
}
body.layout-3col.sidebar-both #main-inner {
    margin-left: 200px; /* サイドバーA＋マージン */
    margin-right: 300px; /* サイドバーB＋マージン */
}
body.layout-3col.sidebar-left #main {
    margin-left: -480px; /* サイドバーA＋サイドバーB＋マージン1つ */
}
body.layout-3col.sidebar-right #main {
    margin-right: -480px; /* サイドバーA＋サイドバーB＋マージン1つ */
}
body.layout-3col.sidebar-left #main-inner {
    margin-left: 500px; /* サイドバーA＋サイドバーB＋マージン2つ */
}
body.layout-3col.sidebar-right #main-inner {
    margin-right: 500px; /* サイドバーA＋サイドバーB＋マージン2つ */
}
body.layout-3col.sidebar-left #sidebar-b {
    margin-left: 20px; /* マージン */
}
body.layout-3col.sidebar-right #sidebar-b {
    margin-right: 20px; /* マージン */
}

/* 2カラムレイアウト
サイドバー: 280px
カラム間のマージン: 30px
------------------------------------- */
body.layout-2col #sidebar-a {
    width: 236px; /* サイドバー幅 */
}
body.layout-2col.sidebar-left #main {
    margin-left: -280px; /* サイドバー幅 */
}
body.layout-2col.sidebar-right #main {
    margin-right: -280px; /* サイドバー幅 */
}
body.layout-2col.sidebar-left #main-inner {
    margin-left: 302px; /* サイドバー幅＋マージン */
}
body.layout-2col.sidebar-right #main-inner {
    margin-right: 310px; /* サイドバー幅＋マージン */
}

/* 1カラムレイアウト
------------------------------------- */
body.layout-1col .sidewrapper {
    margin: 0 10px; /* ブログパーツの横マージン */
    width: 300px; /* ブログパーツの幅 */
}


/* =========================================================
色の設定
========================================================= */

/* ---- 全体の文字色、リンク色 ------ */
body {
    background: url('http://momochy.blog.jp/images/pc/background.gif');
    color: #855f69; /* 基本文字色 */
}
a,
body.page-article .article-title a:visited,
.calendarhead a:visited,
ul.article-pager li a,
ul.archives-pager li a {
    color: #855f69; /* 基本リンク色 */
}
a:visited {
    color: #855f69; /* 基本既読リンク色 */
}

/* ---- メニューバー ---------------- */
.ldb_menu-wrapper {
}
.ldb_menu-list li a{
    color: #fff; /* メニューバー文字色 */
}
.ldb_menu-list .ldb_menu-item-current,
.ldb_menu-list li a:hover {
    background-color: #855f69; /* currentとhoverの背景色 */
}

/* ---- メッセージボード ------------ */
.message-board {
    background-color: #fffbf6;
    color: #855f69;
}

/* ---- 記事本文 -------------------- */
.article-body,
.article-footer a {
    color: #855f69; /* 本文文字色 */
}
.article-body a:link{
color: #cc6666; /*リンク文字色*/
}
.article-body a:visited{
color: #cc6666; /*訪問済みリンク文字色*/
}
.article-body a:active{
color: #cc6666; /*ポイント時の文字色*/
}
.article-body a:hover{
color: #cc6666; /*選択中の文字色*/
}



/* ---- ページ送り（トップページ）--- */
ul.index-navigator,
ul.index-navigator li a,
ul.index-navigator li.current span,
ul.index-navigator a:visited {
    color: #855f69; /* 通常文字色 */
}
ul.index-navigator li.current span,
ul.index-navigator a:hover {
    background-color: #855f69; /* current,hoverの背景色 */
    color: #ffffff !important; /* current,hoverの文字色 */
}

/* ---- ブログパーツ共通 ------------ */
.sidewrapper .sidetitle {
}
.sidewrapper .sidetitle,
.sidewrapper .sidetitle a {
    color: #855f69; /* ブログパーツタイトルの文字色 */
}

/* ---- カレンダー ------------------ */
table.caltblday {
    color: #8d8d8d; /* 記事のない日の文字色 */
}
table.caltblday .caloff {
    background-color: #fff; /* 記事のない日の背景色 */
}
table.caltblday .calon {
    background-color: #333; /* 記事のある日の文字色 */
}
table.caltblday td a {
    color: #fff; /* 記事のある日の文字色 */
}
table.caltblday td a:hover {
    background-color: #333; /* 記事のある日をhoverした時の背景色 */
}


/* =========================================================
その他スタイル
========================================================= */
/* ---- 本文中の見出し ------ */
.article-body-inner h1,
.article-body-inner h2,
.article-body-inner h3 {
    border-bottom:3px solid #99746d;
}
.article-body-inner h4 {
    border-bottom:1px solid #99746d;
}

/* ---- 画像マウスオーバー ------ */

a:hover img{
opacity:0.7;
filter:alpha(opacity=70);
-ms-filter: “alpha( opacity=70 )”;
}

a.overwhite{
    background-color:#ffffff;
    display:block;
}




body 
, textarea {
	font-family:"Shuei MaruGo L","meiryo","メイリオ",sans-serif;
}
